<!-- Modal: change password -->
<div class="modal fade" id="changePasswordModal" tabindex="-1" role="dialog" aria-hidden="true">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="exampleModalLabel">Verander wachtwoord - <span id="changePasswordModal-usernamebox"></span></h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <input type="password" class="form-control mb-2" placeholder="Nieuw wachtwoord" id="changePasswordModal-newpassword">
                <input type="password" class="form-control mb-2" placeholder="Bevestig nieuw wachtwoord" id="changePasswordModal-confirmnewpassword">
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-secondary" data-dismiss="modal" id="changePasswordModal-close">Sluit</button>
                <button type="button" class="btn btn-primary" id="changePasswordModal-submit">Verander</button>
            </div>
        </div>
    </div>
</div>

<table class="table table-dark" id="users-table">
    <thead>
    <tr>
        <th scope="col">#</th>
        <th scope="col">Naam</th>
        <th scope="col">Acties</th>
    </tr>
    </thead>
    <tbody>
    </tbody>
</table>

<h4>Nieuwe gebruiker</h4>
<form class="form-inline" method="post" id="registerform">
    <input type="hidden" name="sessionId" id="registerform-sessionId-placeholder">

    <input type="text" class="form-control mb-2 mr-sm-2" name="username" placeholder="Gebruikersnaam" id="registerform-username">
    <input type="password" class="form-control mb-2 mr-sm-2" name="password" placeholder="Wachtwoord" id="registerform-password">
    <input type="password" class="form-control mb-2 mr-sm-2" placeholder="Bevestig wachtwoord" id="registerform-confirmpassword">
    <div class="input-group mb-2 mr-sm-2">
        <input class="form-check-input" type="checkbox" id="registerform-admin" name="admin">
        <label class="form-check-label" for="registerform-admin">
            Administrator
        </label>
    </div>

    <button type="submit" class="btn btn-primary mb-2" id="registerform-submit">Registreer</button>
</form>
